[PARAMS] 
station=localhost
stationdesp=±¾µØ
;10.20.1.251
;10.20.0.225
cpip=10.20.1.251
dzip=10.20.1.251
autoupdate=F
ftpip=10.20.0.5
ftpuser=user
ftppwd=123456
ftpport=21
dir=
;ip=10.20.1.251
ServerName=SQX.QXRDMService
ServerNameII=SQX.QXRDMService
;prjSQX.RDMQX
;SQX.QXRDMService
ModelNo=PL
version=3.50
FBrNo=0
gccpath=C:\MinGW\bin\
updatepath=E:\ftp\qxerp\beta
keepconnected=0
myerpbak=1
autocloseqj=0
stationport=211
locksystimes=180
Layout=1

[APP]
lang=CHS
initbasicdata=0
paCtrlVisible=1
beautyapp=1
beautyapptv=1
beautyapppanel=1
freesource=0
;skinname=SoapSky - Lime
